::selection { color: #000; background: #e1160d; }
::-moz-selection { color: #000; background: #e1160d; }
::-webkit-input-placeholder { color: #c9c9c9; text-overflow: ellipsis; }
:-moz-placeholder { color: #e1160d !important; text-overflow: ellipsis; opacity: 1; }
::-moz-placeholder { color: #e1160d !important; text-overflow: ellipsis; opacity: 1; }
:-ms-input-placeholder { color: #e1160d !important; text-overflow: ellipsis; opacity: 1; }
::-webkit-scrollbar { width: 6px; height: 6px; }
::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(100, 100, 100, .3); -moz-box-shadow: inset 0 0 6px rgba(100, 100, 100, .3); box-shadow: inset 0 0 6px rgba(100, 100, 100, .3); background-color: rgba(100, 100, 100, .3); }
::-webkit-scrollbar-thumb { background: #e1160d; -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3); -moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3); box-shadow: inset 0 0 6px rgba(0, 0, 0, .3); }
    ::-webkit-scrollbar-thumb:window-inactive { background: #e1160d; }
img { max-width: 100%; min-height: 100%; object-fit: cover; transition: 0.5s; }
a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus { outline: none !important; }
body { color: #303030; font-family: inherit; }
a { text-decoration: none; color: #333; transition: all 0.2s linear; }
    a:hover { text-decoration: none; color: #e1160d; }
.tbl { display: table; margin: 0; padding: 0; }
    .tbl > .tbl-cell { display: table-cell; }

@media( min-width: 992px ) {
    .container { max-width: 1000px; }
    .hidden-mb { display: none; }
}

.logo ._img { height: 43px; width: 400px; overflow: hidden; }
.header-top { display: table; border-bottom: 1px solid #d3d4d7; width: 100%; padding: 8px 0; }
header.show-head .header-bottom { position: fixed; top: 0; left: 0; width: 100%; z-index: 9999; -webkit-animation-name: showhead; -webkit-animation-duration: 1s; animation-name: showhead; animation-duration: 1s; background: #ffffff; }
header#header { position: relative; z-index: 100; }

@keyframes showhead {
    from { top: -100%; }
    to { top: 0; }
}

.menu-rght ul li a span { font-size: 12px; }
.menu-rght ul li a i { color: #a0a5ab; padding-right: 6px; }
.menu-rght { float: right; padding: 2px 0; display: flex; align-items: center; }
.logo { float: left; }
.lang img { width: 16px; float: left; font-size: 12px; margin-top: 4px; margin-right: 8px; }
.lang .tglang { position: absolute; top: 26px; left: 0; display: none; width: 96px; text-align: center; border: 1px solid gray; border-radius: 5px; background: white; z-index: 100; }
.lang { display: table; position: relative; line-height: 26px; padding: 0 10px; float: left; }
.menu-rght ul.tbl { float: left; display: flex; align-items: center; }
.search { float: left; overflow: hidden; position: relative; border-radius: 0; }
.sticker-container { box-shadow: 0 4px 2.1px -1.1px #0000002e; }
.search .icon-search { position: absolute; top: 0; right: 0; width: 28px; height: 26px; display: flex; justify-content: center; align-items: center; background: #e72f1d; cursor: pointer; border: none; border-radius: 0 5px 6px 0; overflow: hidden; }
    .search .icon-search i { font-size: 12px; color: white; }
.search input { height: 24px; width: 180px; padding-left: 5px; border: 1px solid #dfdfdf; border-radius: 4px 0 0 4px; font-size: 12px; }
    .search input::placeholder { font-size: 12px; }
.tglang .en a, .tglang .vn a { font-size: 12px; line-height: 12px; display: block; margin: 5px 0; }
.lang > span { float: left; font-size: 12px; }
.logo ._img img { width: initial; float: left; margin-right: 15px; }
.logo ._img a > p { font-size: 9px; line-height: 1.5; float: left; padding-top: 7px; margin: 0; }
    .logo ._img a > p > span { line-height: 1; font-size: 20px; font-weight: 600; display: block; }
.logo ._img a:hover { color: initial; }
.menu-rght ul li { padding: 0 5px; }
.lang { cursor: pointer; }
    .lang i { font-size: 14px; padding: 0 4px; }
.banner { position: relative; }
.slider-banner ul.lSPager.lSpg { display: none; }
.slider-banner .item img { width: 100%; }
.wrap-products { border: 5px solid #dddddd; padding: 15px 25px; position: relative; background: #ffffff; }
    .wrap-products::before { content: ''; background: url(../images/box-shawdow.png)no-repeat; background-size: contain; position: absolute; bottom: 0; left: 0; width: 100%; height: 20px; top: 216px; z-index: -1; }
.products-top { display: table; width: 100%; }
    .products-top .tit-h2 h2 { font-weight: 700; font-size: 30px; margin-bottom: 0; }
    .products-top .tit-h2 { float: left; }
.product-sub { padding: 0; list-style: none; float: right; margin-bottom: 0; }
ul.product-sub li { background: linear-gradient(to bottom, #f1f1f3 0%,#f4f4f5 50%,#f6f6f7 100%); display: inline-block; width: 270px; padding: 0 8px; margin-left: 5px; border-bottom: 1px solid #dddddd; }
    ul.product-sub li a { padding: 6px 0; display: block; font-size: 14px; font-weight: 400; }
        ul.product-sub li a i { float: right; line-height: 27px; }
        ul.product-sub li a span { padding-left: 10px; color: #111111; }
    ul.product-sub li:hover { background: #efeff1; }
    ul.product-sub li a span:hover { color: #c2130b; }
.lst-body { display: grid; grid-template-columns: 50% 50%; margin: 0 -7px; }
    .lst-body .item { text-align: center; background: #dddee2; margin: 0 7px; padding: 7px 0; border-radius: 5px; }
        .lst-body .item:hover { background: #adb5bd }
        .lst-body .item a { font-weight: 700; font-size: 23px; color: #e1160d; width: 100%; display: block; }
.products-body { padding-top: 15px; }
.lst-bottom .item .srch-by { width: 500px; background: #f0f0f2; display: table; padding: 6.5px 18px 6.5px 7px; }
    .lst-bottom .item .srch-by span { float: left; width: 120px; background: #dddee2; font-size: 16px; display: block; color: #222222; padding: 9px; line-height: 16px; }
.search-btm { position: relative; float: left; width: calc(100% - 132px); border: 1px solid #9e9e9f; vertical-align: middle; margin: 8px 0px 8px 12px; }
    .search-btm button { position: absolute; top: 0; right: 0; display: flex; justify-content: center; align-items: center; vertical-align: middle; width: 50px; background: #222222; height: 100%; color: white; /* vertical-align: middle; */ cursor: pointer; border: none; }
    .search-btm input { border: none; width: 100%; height: 32px; padding-left: 10px; }
        .search-btm input::placeholder { font-size: 12px; line-height: 32px }
.lst-bottom .item { float: left; border: 3px solid #c4c5c8; width: 196px; margin-left: 8px; background: #f2f2f4; height: 62px; display: flex; justify-content: center; align-items: center; }
.lst-bottom { display: table; }
    .lst-bottom .item:first-child { border: none; width: 500px; margin-left: 0; padding: 0; height: initial; }
    .lst-bottom .item a span { font-size: 18px; font-weight: 700; padding-right: 18px; }
    .lst-bottom .item img { width: 37px; height: 31px; object-fit: contain; max-width: initial; min-height: initial; }
    .lst-bottom .item:last-child img { margin-bottom: 7px; }
.products-bottom { padding-top: 15px; }
.box_1 { position: absolute; bottom: -115px; left: 50%; transform: translateX(-50%); width: 100%; z-index: 99; }
.box_2 { padding: 151px 0 50px; }
.lst-box_2 { display: grid; grid-template-columns: 37% 26% 37%; margin: 0 -7.5px; }
    .lst-box_2 .item { margin: 0 7.5px; }
        .lst-box_2 .item ._img { height: 255px; overflow: hidden; position: relative; }
            .lst-box_2 .item ._img img { width: 100%; }
            .lst-box_2 .item ._img a span { position: absolute; bottom: 0; left: 0; z-index: 99; background: #ff4d4d; color: white; font-size: 14px; width: 100%; padding: 4px 13px; }
.box-2-bottom { display: grid; grid-template-columns: 50% 50%; margin: 15px -7.5px 0; }
    .box-2-bottom .item { margin: 0 7.5px; }
.box_3 .tit-h2 h2 { font-size: 30px; font-weight: 700; float: left; margin-bottom: 0; }
.box_3 { background: #f0f0f2; padding: 35px 0; margin-bottom: 50px; }
.more { float: right; line-height: 40px; font-size: 12px; }
    .more img { margin-right: 5px; }
.box_3 .tit-h2 { display: table; width: 100%; padding-bottom: 20px; position: relative; }
    .box_3 .tit-h2::before { content: ''; position: absolute; height: 2px; width: 100%; background: linear-gradient(to bottom, #d3d4d7 0%,#ffffff 100%); bottom: 0; left: 0; }
.lst-box_3 { padding-top: 20px; }
.dtmultri { display: table; padding: 10px 0; }
    .dtmultri span { font-size: 13px; float: left; }
span.catea { width: 80px; display: block; font-size: 10px; background: #e22b24; color: white; text-align: center; line-height: 10px; border-radius: 4px; margin: 0 20px; padding: 3px 0; }
    span.catea.releases { background: #008e7c; }
    span.catea.update { background: #005296; }
.dtmultri span a { font-size: 14px; }
/* footer */
.footer { border-top: 1px solid #d3d4d7; padding: 5.5px 0; }
.backtop ._img { width: 95px; height: 24px; overflow: hidden; float: right; line-height: 31px; cursor: pointer; }
    .backtop ._img img { object-fit: contain; width: inherit; text-align: right; }
.backtop { display: table; width: 100%; }
.ft-top ul li.tbl-cell a { font-size: 12px; color: #939393; font-weight: 700; position: relative; }
    .ft-top ul li.tbl-cell a:hover { color: #c2130b }
    .ft-top ul li.tbl-cell a:after { content: '/'; padding: 0 5px; font-size: 15px; font-weight: initial; }
.ft-bt ul li a { font-size: 11px; color: #939393; }
    .ft-bt ul li a:hover { color: #c8140c }
.ft-bt ul li i { font-size: 11px; padding: 0 8px; color: #939393; }
.copy-right { background: #b3b5bd; text-align: center; color: white; font-size: 12px; padding: 14px 0; }
/* about threebond */
.tool-right ul { display: table; padding: 10px 0; margin-bottom: 0 }
    .tool-right ul li { display: inline-block; font-size: 11px }
        .tool-right ul li i { padding: 0 10px }
        .tool-right ul li a { color: #000 }
            .tool-right ul li a.active { color: #3f5392 }
.aside { border: 1px solid #dadbdf; border-top-right-radius: 5px; border-top-left-radius: 5px; overflow: hidden; }
.titp i { float: left; font-size: 15px; line-height: 19px; padding-right: 5px; }
.titp a { color: white; font-size: 15px; background: #e72f1d; color: white; padding: 10px 13px; display: block; float: left; width: 100%; }
    .titp a:hover { background: #ff0000d1; }
ul.comapy { list-style: none; padding: 0; margin: 0; }
    ul.comapy li.item-company {border-bottom: 1px solid #dadbdf;vertical-align: middle;display: table;width: 100%;font-size: 12px;font-weight: 700;background: linear-gradient(to bottom, #f5f5f7 0%,#fafafb 50%,#ffffff 100%);position: relative;}
    ul.comapy li.item-company>i,    ul.comapy li.item-company>a>i{
    position: absolute;
    top: 11px;
    left: 15px;
}
        ul.comapy li.item-company > a:hover, ul.comapy li.item-company.active > a { background: #dadbdf }
        ul.comapy li.item-company:last-child { border: none }
.item-company > a { width: 100%; display: block; padding: 11px 10px 11px 34px; position: relative; }
    .item-company > a > i { float: left; width: 14px; display: flex; height: 12px; justify-content: center; align-items: center; background: gray; color: white; font-size: 8px; margin-top: 3px; margin-right: 5px; position: absolute; left: 10px; }
.item-company ul { padding-left: 17px; border-top: 1px solid #dadbdf; display:none;}
    .item-company ul li { list-style: none; position: relative; }
        .item-company ul li a { display: block; padding: 8px 0; }
            .item-company ul li a i { margin-right: 5px; }
        .item-company ul li > i { position: absolute; top: 14px; left: 11px; }
.content-rght .tit-h1 { background: #d5d7dd; position: relative; }
    .content-rght .tit-h1:after { content: ''; position: absolute; top: 1px; left: 0; width: 100%; height: 4px; background: linear-gradient(to right, #e22710 1%,#e22710 35%,#000000 37%,#111111 100%); }
    .content-rght .tit-h1 h1 { position: relative; font-size: 18px; font-weight: 700; padding: 12px 0 11px 20px; margin-bottom: 0; }
        .content-rght .tit-h1 h1:before { content: ''; position: absolute; height: 18px; width: 4px; background: #e22b24; top: 12px; left: 8px; }
.desc p { font-size: 12px; }
.desc .tit-h2 h2 { font-size: 25px; font-weight: 700; display: block; }
.desc ._img { height: 215px; margin: 15px 0; overflow: hidden; }
    .desc ._img img { width: 100%; }
.content { padding-bottom: 50px; }
.lst-tt ._img { width: 137px; height: 54px; float: left; margin: 0; text-align: center; }
.lst-tt .item-tt { border: 1px solid #dadbdf; display: flex; align-items: center; padding: 3px 10px 3px 3px; margin: 8px; background: linear-gradient(to top, #f4f5f7 0%,#f7f7f9 15%,#fbfbfb 25%,#fbfbfb 40%,#ffffff 100%); }
    .lst-tt .item-tt:hover { background: #dbdbdb57 }
.lst-tt .tit-h3 h3 { font-size: 12px; margin-bottom: 0; display: table; width: 100%; padding-left: 15px; }
.lst-tt .tit-h3 { float: left; display: flex; align-items: center; width: calc(100% - 54px); }
    .lst-tt .tit-h3 h3 i { height: 13px; background: gray; text-align: center; color: white; padding: 0 6px; }
.lst-tt { display: grid; grid-template-columns: 50% 50%; margin: 0 -8px; }
    .lst-tt .tit-h3 h3 a { font-size: 12px; font-weight: 700; display: flex; justify-content: space-between; }
    .lst-tt .item-tt ._img img { width: initial !important; object-fit: contain; }
/* contact */
.tit-ctc p { font-size: 15px; font-weight: 700; position: relative; margin-bottom: 0; padding-left: 15px; }
    .tit-ctc p:before { content: ''; position: absolute; height: 14px; width: 3px; background: #e22b24; top: 3px; left: 0; }
.tit-ctc { position: relative; padding-bottom: 10px; }
    .tit-ctc:before { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 2px; background: linear-gradient(to right, #e22710 0%,#e22710 35%,#e22710 35%,#8d8f95 36%,#8d8f95 36%,#8d8f95 100%); }
.tr ul { list-style: none; padding: 0; margin: 0; display: table; }
    .tr ul li { float: left; padding-left: 24px; }
.question .item-a { display: table; width: 100%; }
    .question .item-a .td { float: left; width: 200px; font-size: 12px; font-weight: 700; line-height: 24px; }
    .question .item-a .tr { float: left; width: calc(100% - 200px); position: relative; }
        .question .item-a .tr label.error { position: absolute; left: calc(100% + 15px); top: 0; display: block; width: 250px; font-size: 13px; background: #e12610e0; color: #ffffff; padding: 2px 6px; border-radius: 4px; }
    .question .item-a .td span { color: #e22b24; }
    .question .item-a .tr ul li span { font-size: 12px; font-weight: 700; padding-left: 20px; }
    .question .item-a .tr ul li label { margin-bottom: 0; line-height: 11px; vertical-align: -2px; position: relative; }
.tr ul li:first-child { padding-left: 0; }
.question .item-a .tr > label { display: table; float: left; width: initial; position: relative; }
.question .item-a .tr label span { font-family: inherit; font-size: 14px; color: #252525; padding-left: 30px; padding-right: 10px; }
.question .item-a .tr input[type="radio"] { margin: 0; position: absolute; visibility: hidden; }
.question .item-a .tr label span.radio-v1 { display: block; position: absolute; border: 1px solid #cecece; top: 0; left: 0; margin: 4.5px 0; background: #fff; width: 13px; height: 13px; padding: 0; border-radius: 8.5px; }
    .question .item-a .tr label span.radio-v1:before { content: ''; position: absolute; width: 7px; height: 7px; background: #fff; margin: 2px; border-radius: 3.5px; transition: all .35s; }
.question .item-a .trinput { width: 100%; border: 1px solid #cecece; height: 34px; line-height: 34px; padding: 0 10px; }
.question .item-a .tr input[type="radio"]:checked ~ .radio-v1:before { background: black; }
.question .item-a .tr input { width: 100%; border: none; border: 1px solid #e8e8e8; border-radius: 5px; height: 27px; margin-bottom: 10px; padding: 2px 5px; font-size: 14px; }
.question .item-a .tr select { height: 27px; margin-bottom: 10px; font-size: 12px; color: #a37a7a; background: url(../images/ic-down.png)no-repeat right center; -webkit-appearance: none; padding: 0 .75rem; }
.question { padding-top: 20px; }
.wrap-ques { padding-top: 35px; }
.text-information { color: black; font-size: 12px; border-top: 1px dashed black; border-bottom: 1px dashed black; padding: 25px 0; margin-top: 30px; }
.submit-now { font-size: 17px; color: white; background: linear-gradient(to top, #e62a14 0%,#f33422 50%,#fb3c2e 100%); width: 183px; border: none; line-height: 29px; border-radius: 5px; margin: 20px auto 0; display: block; }
    .submit-now:hover { background: #c2130b }
.news_list { margin-bottom: 30px; }
    .news_list tbody th { text-align: center; }
    .news_list tbody .btn { background-color: #f6f6f6; }
        .news_list tbody .btn a img { color: white; max-width: initial; }
        .news_list tbody .btn a i { font-size: 15px; padding-right: 5px }
.wrap-table { padding: 30px 0; }
.default_table { border-top: 3px solid #000; width: 100%; }
    .default_table th,
    .default_table td { padding: 10px 15px 9px; border: 1px solid #cbcccf; background-color: white; font-size: 13px; }
    .default_table thead th { padding-top: 4px; padding-bottom: 5px; vertical-align: middle; }
    .default_table tbody th { font-weight: normal; text-align: left; text-align: center; }
    .default_table tbody td.btn { vertical-align: middle; text-align: center; font-size: 12px; }
    .default_table .theadtype01 th { padding: 10px 5px 11px; color: #111; background: #e7e7eb url(/en/common/parts/theadtype01_bg.png) repeat-x left bottom; text-align: center; }
        .default_table .theadtype01 th.multi { padding-top: 4px; padding-bottom: 5px; }
    .default_table .tbodytype01 th { color: #111; background-color: #e7e7eb; font-weight: bold; }
    .default_table .tbody_alt tr:nth-child(2n) { background-color: #fafafa; }
.table_narrow thead th,
.table_narrow thead td,
.table_narrow tbody th,
.table_narrow tbody td { padding: 7px 7px 6px 11px; }
.tbody_middle th,
.tbody_middle td { vertical-align: middle; }
.tbody_center th,
.tbody_center td { text-align: center; }
p.introduction { margin: 2em 0; }
/* pagi */
.pagination { text-align: center; margin: auto; display: block; }
    .pagination * { display: -moz-inline-box; display: inline-block; *display: inline; zoom: 1; }
    .pagination li.disabled { display: none !important; }
    .pagination li a,
    .pagination li span { margin: 0 2px; padding: 4px 9px; border: 1px solid #b3b4b7; vertical-align: top; font-size: 11px; color: #3f90d9; text-decoration: underline; }
    .pagination .link_before { margin: 0 13px 0 0; font-weight: bold; }
    .pagination .link_next { margin: 0 0 0 13px; font-weight: bold; }
    .pagination .current_page { color: #fff; border-color: #e22710; background-color: #e22710; font-weight: bold; }
    .pagination a { margin: -4px -9px; padding: 4px 9px; }
        .pagination a:hover { background-color: #f3f3f3; }
    .pagination li.disabled.hidden { display: none; }
ul.sub-lft-cnt { list-style: none; padding: 0; margin: 0; display: inherit; padding-top: 0; display: none; width: 100%; }
li.item-sub { display: table; width: 100%; background: linear-gradient(to top, #f5f5f7 0%,#fafafb 50%,#ffffff 100%); padding: 6px 0 6px 25px; }
    /* lastest information on techchonology */
    li.item-sub i { width: 5px; float: left; line-height: 17px; }
    li.item-sub a { float: left; width: calc(100% - 5px); padding-left: 6px; font-size: 12px; }
.lst-lasted { display: grid; grid-template-columns: 25% 25% 25% 25%; }
    .lst-lasted .item .tit-h3 h3 a { font-size: 14px; line-height: 16px; font-weight: 700; display: block; float: left; color: #3f5392; width: calc(100% - 5px); text-decoration: underline; text-align: center; max-height: 32px; height: 32px; overflow: hidden; }
    .lst-lasted .item .tit-h3 h3 { display: table; width: 100%; }
        .lst-lasted .item .tit-h3 h3 a > i { font-size: 12px; width: 5px; color: #e8410d; margin-right: 5px; }
    .lst-lasted .item { text-align: center; border-right: 1px dotted #333333; padding: 0 10px; margin: 25px 0; position: relative; }
        .lst-lasted .item:before { width: 100%; height: 1px; border-bottom: 1px dotted #333333; position: absolute; bottom: -25px; left: 0; content: ''; }
        .lst-lasted .item:nth-of-type(4n+1) { border-left: 1px dotted #333333; }
        .lst-lasted .item .txt { font-size: 12px; }
            .lst-lasted .item .txt p { margin-bottom: 0; }
        .lst-lasted .item .tit-h3 { padding-top: 15px; }
.lst-techinacal .item ._img img { width: initial; }
.lst-techinacal .item ._img { width: 30px; height: 30px; overflow: hidden; }
.lst-techinacal .item { border: 1px solid #dbdbdb; display: table; padding: 10px 8px 5px 15px; margin: 6.5px; }
.lst-techinacal { display: grid; grid-template-columns: 50% 50%; margin: 0 -6.5px; }
    .lst-techinacal .item .tit-h3 h3 a { display: block; font-size: 15px; font-weight: 700; line-height: 14px; padding-left: 10px; padding-right: 40px; }
    .lst-techinacal .item ._img { width: 30px; float: left; margin: 0; }
        .lst-techinacal .item ._img .tit-h3 { float: left; width: calc(100% - 30px); }
    .lst-techinacal .item:first-child { background: url(../images/bg-technical-1.jpg),linear-gradient(to top, #f4f4f6 0%,#fcfcfc 30%,#ffffff 100%); background-position-x: right; background-repeat: no-repeat; }
    .lst-techinacal .item:nth-child(2) { background: url(../images/bg-technical-2.jpg),linear-gradient(to top, #f4f4f6 0%,#fcfcfc 30%,#ffffff 100%); background-position-x: right; background-repeat: no-repeat; }
    .lst-techinacal .item:nth-child(3) { background: url(../images/bg-technical-3.jpg),linear-gradient(to top, #f4f4f6 0%,#fcfcfc 30%,#ffffff 100%); background-position-x: right; background-repeat: no-repeat; }
    .lst-techinacal .item:nth-child(4) { background: url(../images/bg-technical-4.jpg),linear-gradient(to top, #f4f4f6 0%,#fcfcfc 30%,#ffffff 100%); background-position-x: right; background-repeat: no-repeat; }
    .lst-techinacal .item .txt { width: 100%; display: inline-block; padding-top: 5px; padding-right: 40px; }
    .lst-techinacal .item .tit-h3 { float: left; width: calc(100% - 30px); }
    .lst-techinacal .item .txt p { font-size: 13px; margin-bottom: 0; line-height: 15px; height: 30px; max-height: 30px; overflow: hidden; }
    .lst-techinacal .item .tit-h3 h3 { margin-bottom: 0; }
.arow-rght i { background: #b7b8bd; padding: 0 6px; color: white; }
.arow-rght { text-align: right; }
.txt-t { font-size: 15px; padding: 20px 0; }
/* Seminars on Adhesives */
.lst-seminars { display: grid; grid-template-columns: 50% 50%; margin: 0 -7.5px; }
    .lst-seminars .item ._img { width: 49px; overflow: hidden; display: table-cell; vertical-align: top; }
    .lst-seminars .item .tit-h3 { padding-left: 15px; width: calc(100% - 49px); display: table-cell; vertical-align: middle; position: relative; }
        .lst-seminars .item .tit-h3 .tit-tp { font-size: 12px; color: #fc311c; margin-bottom: 0; }
        .lst-seminars .item .tit-h3 h3 { font-size: 15px; margin-bottom: 0; font-weight: 600; }
    .lst-seminars .item .arow-rght { position: absolute; right: 0; bottom: 0px; }
    .lst-seminars .item { display: table; border: 1px solid #dbdbdb; padding: 8px 8px; background: linear-gradient(to top, #f4f4f6 0%,#fcfcfc 30%,#ffffff 100%); margin: 7.5px; }
        .lst-seminars .item:hover { background: rgba(230, 227, 227, 0.58) }
.search_box { margin-bottom: 25px; padding: 13px 16px; border: 5px solid #dbdce1; margin-top: 15px; }
    .search_box form .text_box { margin-right: 4px; padding: 2px; border: 1px solid #bebebf; float: left; width: 260px; height: 30px; font-size: 16px; }
    .search_box form button { background: #e22710; border: none; width: 73px; height: 30px; text-align: center; color: #ffffff; font-size: 14px; border-radius: 4px; }
/* ms */
.aside-ms { border: 1px solid #dadbdf; border-top-right-radius: 5px; border-top-left-radius: 5px; overflow: hidden; }
.titp-ms i { float: left; font-size: 15px; line-height: 19px; padding-right: 5px; }
.titp-ms a { color: white; font-size: 15px; background: linear-gradient(to top, #fb2f19 0%,#fc331f 20%,#fd3725 40%,#fc331f 40%,#fd3c2e 60%,#fe4237 80%,#ff473f 100%); color: white; padding: 10px 13px; display: block; float: left; width: 100%; }
    .titp-ms a:hover { background: #ff0000d1; }
ul.comapy-ms { list-style: none; padding: 0; margin: 0; }
    ul.comapy-ms li.item-company-ms { border-bottom: 1px solid #dadbdf; height: 42px; vertical-align: middle; display: table; width: 100%; padding: 7px 0; font-size: 12px; font-weight: 700; padding: 7px 0 0px 5px; background: linear-gradient(to bottom, #f5f5f7 0%,#fafafb 50%,#ffffff 100%); }
        ul.comapy-ms li.item-company-ms:hover, ul.comapy-ms li.item-company-ms.active { background: #dadbdf }
        ul.comapy-ms li.item-company-ms:last-child { border: none }
.item-company-ms > i { float: left; width: 14px; display: flex; height: 12px; justify-content: center; align-items: center; background: gray; color: white; font-size: 8px; margin-top: 3px; margin-left: 7px; }
.item-company-ms > a { float: left; width: calc(100% - 45px); padding-left: 5px; }
li.item-sub-ms { display: table; width: 100%; background: linear-gradient(to top, #f5f5f7 0%,#fafafb 50%,#ffffff 100%); padding: 6px 0 6px 10px; }
    li.item-sub-ms i { width: 5px; float: left; line-height: 17px; }
ul.sub-lft-cnt-ms { list-style: none; padding: 0; margin: 0; display: inherit; padding-top: 8px; display: table; width: 100%; }
li.item-sub-ms a { float: left; width: calc(100% - 5px); padding-left: 6px; font-size: 12px; }
.content-rght-ms .tit-h1-ms { background: #d5d7dd; position: relative; }
    .content-rght-ms .tit-h1-ms:after { content: ''; position: absolute; top: 1px; left: 0; width: 100%; height: 4px; background: linear-gradient(to right, #e22710 1%,#e22710 35%,#000000 37%,#111111 100%); }
    .content-rght-ms .tit-h1-ms h1, .content-rght-ms .tit-h1-ms p { position: relative; font-size: 18px; font-weight: 700; padding: 12px 0 11px 20px; margin-bottom: 0; line-height: 1; }
        .content-rght-ms .tit-h1-ms h1:before, .content-rght-ms .tit-h1-ms p:before { content: ''; position: absolute; height: 18px; width: 4px; background: #e22b24; top: 12px; left: 8px; }
.datetime span { font-size: 12px; margin-top: 18px; display: block; }
.news_article .ttl { color: #111; line-height: 24px; padding: 10px 0; font-size: 18px; font-weight: 700; }
p.tcustomeror { font-size: 17px; font-weight: 700; text-decoration: underline; }
.wysiwyg { border-top: 1px dotted; border-bottom: 1px dotted; padding: 15px 0; }
.back-bt a { display: block; margin-top: 10px; font-size: 12px; color: #3f5392; text-decoration: underline; }
.haki-color { padding: 0; display: table-cell; width: 115px; }
.link-resale { display: table-cell; }
.gomu-gomu-no { font-size: 11px; line-height: 27px; display: table-cell; width: 60px; }
.link-resale a { font-size: 12px; display: block; color: #3f5392; line-height: 26px; text-decoration: underline; }
.lst-new { display: table; width: 100%; padding: 10px 0; border-bottom: 1px solid #e2e3e5; }
.section-news-list { padding: 20px 0; }
.content-rght-ms { padding: 0 0 25px; }
.pagination { margin-top: 15px; text-align: left; }
    .pagination ul { padding: 0; }
        .pagination ul li { display: inline-block; }
            .pagination ul li a { display: block; border: 1px solid #e22710; font-size: 14px; min-width: 31px; text-align: center; color: #939393; }
.area-result p { text-align: left; color: #676767; font-size: 13px; padding-left: 8px; margin: 10px 0 10px 0; padding: 4px; padding-bottom: 10px; border-bottom: 1px solid #E9E9E9; }
.lst-results ul.list { padding: 0; }
    .lst-results ul.list li { list-style: none; padding: 10px 0 10px 0; border-bottom: 1px dashed #cdcdcd; }
        .lst-results ul.list li a .tit-link { font-size: 14px; font-weight: 600; color: #3F5392; text-decoration: underline; }
        .lst-results ul.list li a .link-web { color: #3F5392; font-size: 11px; line-height: 1; margin-bottom: 5px; }
        .lst-results ul.list li .desc p { font-size: 11px; color: #333333; margin-bottom: 0; }
        .lst-results ul.list li:last-child { border-bottom: none; }
.form-search-product { padding: 13px 16px; border: 5px solid #dbdce1; margin-top: 15px; }
    .form-search-product p { margin-bottom: 15px; padding-bottom: 10px; font-size: 15px; font-weight: 600; position: relative; padding-left: 40px; border-bottom: 1px dashed #cdcdcd; }
        .form-search-product p span { color: #e02610; }
        .form-search-product p:before { position: absolute; content: "\f002"; font-family: "Font Awesome 5 Free"; background: #070707; width: 28px; height: 28px; left: 0; top: 8px; border-radius: 5px; color: #e8e8e8; font-size: 14px; text-align: center; line-height: 28px; }
    .form-search-product .input-group button { background: #f13321; color: #ffffff; border: none; border-radius: 4px; margin-left: 5px; font-size: 14px; padding: 0 15px; }
    .form-search-product .input-group input { width: 250px; padding: 0px; }
._title-search p { font-weight: 400; font-size: 20px; border-top: 1px dashed #cdcdcd; margin: 15px 0 0 0; padding: 10px 0 5px 0; }
._title-search table { width: 100%; border: 1px solid #cbcccf; border-collapse: collapse; border-top: 2px solid; }
    ._title-search table tr th { color: #111; background: #e7e7eb; font-size: 12px; text-align: center; padding: 10px 5px 11px; }
    ._title-search table tr th, ._title-search table tr td { border: 1px solid #cbcccf; }
        ._title-search table tr th:nth-of-type(1) { width: 200px; }
    ._title-search table tr td { font-size: 12px; padding: 10px 15px 9px; }
        ._title-search table tr td:last-child { text-align: center; }
.title-guide { position: relative; padding: 0px 0 10px 35px; margin-bottom: 10px; font-size: 16px; color: #000000; line-height: 1.4; margin-top: 20px; border-bottom: 2px solid #8d8f95; font-weight: 600; }
    .title-guide span { color: #e72e1c; }
    .title-guide:before { width: 26px; height: 28px; content: ''; position: absolute; top: 0; left: 0; background: url(../images/ic-product-sub-1.png) no-repeat; }
    .title-guide:after { position: absolute; bottom: -2px; left: 0; background: #000000; content: ''; width: 255px; height: 2px; }
.section-guide-list { display: grid; grid-template-columns: 50% 50%; margin: 0 -7.5px; }
    .section-guide-list .item-guide { margin: 0 7.5px; }
.item-guide { display: table; }
    .item-guide > * { display: table-cell; vertical-align: top; }
    .item-guide .img { width: 40px; }
    .item-guide .info { width: calc(100% - 40px); padding-left: 10px; }
        .item-guide .info h3,
        .item-guide .info h3 a { margin: 0; font-size: 14px; font-weight: 700; }
            .item-guide .info h3 a { color: #3f5392; text-decoration: underline; line-height: 1.4; }
        .item-guide .info h3 { margin-bottom: 5px; }
            .item-guide .info h3 i { font-size: 12px; margin-right: 5px; color: #e22710; }
        .item-guide .info p { font-size: 12px; }
.desc-catalog { padding: 10px 0 0 0; }
    .desc-catalog p { font-size: 12px; }
.section-catalog-list { display: grid; grid-template-columns: 25% 25% 25% 25%; margin: 0 -7.5px; }
.item-catalog { margin: 0 7.5px; }
    .item-catalog .img { position: relative; }
        .item-catalog .img a { display: flex; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: rgba(0,0,0,0.5); font-size: 18px; font-weight: 600; align-items: center; text-align: center; opacity: 0; transition: all 0.5s linear; }
    .item-catalog:hover a { opacity: 1; color: #ffffff; }
    .item-catalog .info h3 { font-size: 13px; text-align: center; padding: 5px 15px; line-height: 1.4 }
.section-gallery-list { display: grid; grid-template-columns: 50% 50%; margin: 0 -7.5px; }
    .section-gallery-list .item-gallery { margin: 0 7.5px; margin-bottom: 20px; }
        .section-gallery-list .item-gallery .img a { display: block; position: relative; }
            .section-gallery-list .item-gallery .img a:before { width: 90px; height: 90px; content: ''; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(../images/video_playicon.png) no-repeat; margin: auto; }
        .section-gallery-list .item-gallery .info h3 { font-size: 16px; padding: 5px 0; font-weight: 700; margin-bottom: 10px; }
        .section-gallery-list .item-gallery .info .desc { font-size: 13px; }
            .section-gallery-list .item-gallery .info .desc ul,
            .section-gallery-list .item-gallery .info .desc ol { padding: 0 0 0 15px; }
.popup-video { position: fixed; z-index: 100; width: 700px; height: 400px; margin: auto; top: 0; left: 0; right: 0; bottom: 0; display: none; }
    .popup-video iframe { height: 100%; width: 100%; }
.overlay-video { z-index: 100; background: rgba(0,0,0,0.5); position: fixed; top: 0; left: 0; width: 100%; height: 100%; display: none; }
.wrapper-video { height: 100%; }
.close-video { text-align: right; color: #ffffff; cursor: pointer; }
.notice_toc { padding: 15px 0; }
    .notice_toc ol { padding-left: 0; }
        .notice_toc ol li { margin-bottom: 1.5em; padding-left: 22px; list-style: none; }
            .notice_toc ol li .heading { position: relative; zoom: 1; font-size: 12px; margin-bottom: 10px; line-height: 1.4; }
                .notice_toc ol li .heading br { line-height: 1; }
            .notice_toc ol li .num { position: absolute; top: 0; left: -22px; font-weight: bold; font-size: 12px; }
    .notice_toc .skip_nav { border: 4px solid #dbdce1; position: relative; zoom: 1; margin: 13px 0 0 -22px; padding: 0; }
        .notice_toc .skip_nav li { margin: 0 0 0 1px; padding: 0; font-size: 1.16666667em; font-size: 14px; font-weight: 600; display: inline-block; background: url(../images//sep_y_g1w2.png) repeat-y right top; }
            .notice_toc .skip_nav li.item01 { margin-left: 0; }
            .notice_toc .skip_nav li a { padding: 10px 18px 9px 32px; background: url(../images/skipnav_icn.png) no-repeat 12px center; display: inline-block; color: #3f5392; text-decoration: underline; }
    .notice_toc .hazard_item { margin: 14px 0 6px; overflow: hidden; width: 100%; background: url(../images/sep_x_b1w2.png) repeat-x left top; }
        .notice_toc .hazard_item ul { margin-right: -22px; padding: 8px 4px; overflow: hidden; zoom: 1; background: url(../images/sep_x_b1w2.png) repeat-x left bottom; }
        .notice_toc .hazard_item li { padding: 0; float: left; width: 50%; margin: 0; }
            .notice_toc .hazard_item li p { display: table-cell; vertical-align: middle; zoom: 1; }
                .notice_toc .hazard_item li p.pic { width: 70px; }
                    .notice_toc .hazard_item li p.pic img { width: 60px; height: 55px; }
                .notice_toc .hazard_item li p.txt { width: 268px; font-size: 12px; }
    .notice_toc .supply { font-size: 10px; }
    .notice_toc a { color: #3f5392; text-decoration: underline; }
.section { margin-bottom: 30px; line-height: 1.7; }
    .section .tit-h1-ms p { font-size: 15px; }
        .section .tit-h1-ms p span { font-weight: 400; }
.content-rght-ms .section .tit-h1-ms p:before { height: 15px; }
.section .list_disc { padding: 15px 0; }
    .section .list_disc ul { padding-left: 30px; }
.return_top { text-align: right; }
.ctl-vd a { line-height: 13px; display: block; margin-bottom: 4px; }
    .ctl-vd a img { width: 80px; }
.popup-index { position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 100; }
    .popup-index .bg-over { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); }
.main-popid { position: absolute; z-index: 101; background: #ffffff; max-width: 600px; top: 50%; left: 0; right: 0; margin: auto; transform: translate(0%, -50%); padding: 30px; }
.close-popid { width: 30px; height: 30px; position: absolute; top: 10px; right: 10px; cursor: pointer; }
    .close-popid:before { content: ''; width: 25px; height: 3px; border-radius: 3px; background: #969696; display: block; transform: rotate(45deg); position: absolute; top: 13px; left: 2px; }
    .close-popid:after { content: ''; width: 25px; height: 3px; border-radius: 3px; background: #969696; display: block; transform: rotate(-45deg); position: absolute; top: 13px; left: 2px; }
.item-site { margin: 0 10px; margin-bottom: 10px; }
.grid-sitemap { display: grid; grid-template-columns: repeat(2,calc(100%/2)); margin: 0 -10px; }
    .grid-sitemap .item-site:first-child { grid-column: 1/3; }
    .grid-sitemap .item-site ul { padding-left: 0; padding-top: 5px; }
        .grid-sitemap .item-site ul li { list-style: none; padding: 0; }
            .grid-sitemap .item-site ul li a { font-size: 14px; }
    .grid-sitemap .item-site > ul > li { position: relative; padding-left: 15px; }
        .grid-sitemap .item-site > ul > li:before { width: 5px; height: 5px; border-radius: 5px; background: #333333; content: ''; position: absolute; top: 11px; left: 0; }
